@charset "UTF-8";

html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd {
	margin: 0;
	padding: 0;
}

body {
    background: #fff;
    color: #333;
    font:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
    font-size: 13px;
    }
img {
	vertical-align: bottom;
}
a img {
	border: none;
}
a:link {
	color: #0000ee;
}
a:visited {}

a:hover {
	color: #ff0000;
}

div#commonHeader a:link {
	color: #0000ee;
}

div#commonHeader a:visited {
	color: #0000ee;
}

div#commonHeader a:hover {
	color: #ff0000;
}

div#commonHeader {
	margin: 0 auto;
	width: 950px;
}

div#functionHeader {
	padding-top: 11px;
	padding-bottom: 1px;
	border-bottom: solid 1px #d5d5d5;
	background: #f7f7f7;
}


div#functionHeader ul {
	float: left;
	display: inline;/* for ie */
	margin-left: 3px;
}

div#functionHeader ul li {
	float: left;
	display: inline;/* for ie */
	line-height: 1;
	margin-left: 7px;
	padding-right: 6px;
	border-right: solid 1px #d5d5d5;
}

/* meiryo
------------------------------- */
div#functionHeader ul li a {
	zoom: 1;
}

div#functionHeader ul li a {
	padding: 3px 0;
}

body#index div#contentHeader h1 {
	float: left;
	display: inline;
	margin: 0;
	margin-left: 6px;
	padding: 0;
	border: none;
}


div#functionHeader p {
	float: left;
	display: inline;/* for ie */
	margin-left: 10px;
}

div#functionHeader p span {
	font-weight: bold;
}

div#functionHeader p a {
	margin-left: 5px;
	font-weight: normal;
}

div#functionHeader form {
	float: right;
}

div#functionHeader form dl {
	padding-left: 15px;/* for MacIE */
}

div#functionHeader form dl dt {
	float: left;
	display: inline;/* for ie */
	line-height: 1.3em;
	margin-right: 9px;
}

div#functionHeader form dl dd {
	float: left;
}

div#functionHeader form dl dd input {
	position: relative;/* for ie6 */
	margin: -3px 5px 3px 0;
	cursor: pointer;
	vertical-align: bottom;
}

div#functionHeader form dl dd input.webSearch {
	position: relative;/* for ie5,6 */
	width: 130px;
	border-top: outset 2px #333;
	border-left: outset 2px #333;
	background: #fff;
	cursor: text;
}

div#contentHeader {
	clear:both;
	padding-top: 4px;
}

div#contentHeader ul#logo {
	float: left;
	display: inline;/* for ie */
	margin-right: 0;
	margin-left: 6px;
	padding-top: 0;
}

div#contentHeader ul#logo li {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

div#contentHeader ul#logo li a {
	padding: 0;
}


div#contentHeader div a img {
	vertical-align: baseline;
}

div#contentHeader p {
	float: left;
	margin-left: 7px;
	padding-top: 11px;
	color: #666;
}

div#contentHeader p#megaText {
	float: right;
}

div#contentHeader p#megaText a {
	margin-left: 2px;
}

div#contentHeader ul {
	float: right;
	display: inline;/* for ie */
	margin-right: 5px;
	padding-top: 11px;
}

div#contentHeader ul li {
	float: left;
	display: inline;
	margin-left: 7px;
	padding-left: 6px;
	border-left: solid 1px #d5d5d5;
}

div#contentHeader ul li a {
	padding: 3px 0;
}
#commonFooter {
	text-align:center;
	clear: left;
	width: 950px;
	margin: 20px auto;
	padding-top: 10px;
	border-top: solid 1px #ccc;
    }
#commonFooter ul {
    list-style:none;
    }
#commonFooter ul li {
    display:inline;
    padding: 0 8px;
    }

div#headerBanner {
	text-align:center;
	margin:10px auto 0;
}


/* clearfix
-------------------------------------------------------- */
* html #content,
* html div#contentHeader,
* html div#functionHeader {
	height: 1%;
}

*+html div#contentHeader,
*+html div#functionHeader {
	height: 1%;
}

div#contentHeader:after,
div#functionHeader:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

